Subject: Re: [RFC/PATCH] "strict" ipv4 reassembly

From: Thomas Graf <[email-masked]>
Date: Wed, 18 May 2005 19:44:54 +0200

* Thomas Graf <[email-masked]> 2005-05-18 19:40
> In a perfect world without any randomly generated ids we could measure
> the absolute distance even without being aware of all ids, it might even
> be possible to try and differ between random and serial id sequences
> and optimize a bit there but in the end we have to find a good
> compromise for the random case anyway. Worth some experimentation I guess.

Wild thought: We could introduce a new ip option stating that the id
generator uses a serial approach which would give us the possibility
to measure the absolute distance and resolve this issue in a perfect
matter for everyone supporting this extension. ;->